@charset "utf-8";
@import url('styles.css');
/* CSS Document */

.primary-nav,
.menu-sidebar,
.breadcrumb,
.barra-login,
.botones-notificacion,
.text-right.space-bot,
.descripcion a,
#toTop,
#toTopHover,
.footer,
footer {
	display:none;
}
body{
	font-size: .8em!important
}
.c9.last,
.c9.last.tablet100 {
	width: 100%
}